Subject: [NEXTEL-1] Comdex White Papers: New data on Wireless

From: [email-masked]
Date: Thu, 02 Oct 2003 11:21:23 -0400

New data on Wireless in the last week.

19 Documents

* TITLE: How to Run a Wireless Solution Pilot
http://whitepapers.comdex.com/data/detail?id=1064941875_592&type=RES&src=KA_RES

DESCRIPTION: View this webcast so that you have tools at your fingertips 
to make your pilot program a well-run step in the buying process, 
providing important data points to weigh into the ultimate decision 
about the wireless solution you select.
PUBLISHER: Research In Motion Limited
COST: Free

* TITLE: What You Need to Know about BlackBerry
http://whitepapers.comdex.com/data/detail?id=1064941865_588&type=RES&src=KA_RES

DESCRIPTION: View this webcast so that you will have the knowledge 
you need to make the right choices for your wireless enterprise solution.

PUBLISHER: Research In Motion Limited
COST: Free

* TITLE: X/DC - An Integrated Environment
http://whitepapers.comdex.com/data/detail?id=1064595742_645&type=RES&src=KA_RES

DESCRIPTION: Built on the Microsoft .NET standard, X/DC enables a 
seamless connection between most Enterprise Business Systems on the 
back-end and most mobile computing devices on the front-end.
PUBLISHER: ASAP, Inc.
COST: Free

* TITLE: Enable Your ERP Systems Wirelessly - CATAMARAN Mobile ERP 
Solution
http://whitepapers.comdex.com/data/detail?id=1064595743_38&type=RES&src=KA_RES

DESCRIPTION: Texas Barcode Systems (TBS) provides it's customers a 
quick return on investment (ROI) by fostering an environment of enhanced 
productivity with state-of-the-art products.
PUBLISHER: Texas Barcode Systems
COST: Free

* TITLE: Auto Pound Control
http://whitepapers.comdex.com/data/detail?id=1064595743_599&type=RES&src=KA_RES

DESCRIPTION: Tracx APC is a client-server, Windows based system - 
designed for ease of operation and long-term system maintenance.
PUBLISHER: Texas Barcode Systems
COST: Free

* TITLE: Texas Barcode Systems
http://whitepapers.comdex.com/data/detail?id=1064595743_824&type=RES&src=KA_RES

DESCRIPTION: Texas Barcode Systems is a full-line systems integrator. 
In combination with our partners, we provide a complete mobile solution 
tied to your existing enterprise system; quickly, efficiently and 
risk free --all without coding.
PUBLISHER: Texas Barcode Systems
COST: Free

* TITLE: ROI Calculator - Project Your Company's Savings: How Mobile 
Computing, Data Collection and Bar Coding Impact the Bottom Line
http://whitepapers.comdex.com/data/detail?id=1064595737_848&type=RES&src=KA_RES

DESCRIPTION: Company managers want to know "What's my return on investment?" 
before committing financial and human resources to technology. Many 
of the savings driven by Mobile Computing, Data Collection and Bar 
Coding are quantifiable.
PUBLISHER: ASAP, Inc.
COST: Free

* TITLE: Mobile Computing - ADC - ERP - What They Mean and How They 
Work Together
http://whitepapers.comdex.com/data/detail?id=1064595739_840&type=RES&src=KA_RES

DESCRIPTION: A swirl of buzz words, technical terms and acronyms often 
confounds a clear perception of Mobile Computing and Automated Data 
Capture. The set of charts and definitions explains the relationships 
among the technology and business system components.
PUBLISHER: ASAP, Inc.
COST: Free

* TITLE: Case Study: Medical Device Manufacturer
http://whitepapers.comdex.com/data/detail?id=1064595728_3&type=RES&src=KA_RES

DESCRIPTION: Prior to implementing the ASAP/Radley solution, workers 
had to manipulate multiple QAD screens to research the incoming unit's 
source: either an end user, a unit serial number or a previously issued 
repair quote.
PUBLISHER: ASAP, Inc.
COST: Free

* TITLE: Mobile Computing Evolution Drives ASAP's Cutting-Edge Solution: 
X/DC
http://whitepapers.comdex.com/data/detail?id=1064595728_482&type=RES&src=KA_RES

DESCRIPTION: The purpose of this paper is to trace, from a business 
perspective, the evolution of Mobile Computing and Data Collection 
in the Manufacturing, Distribution and Service sectors, arriving at 
the rationale for X/DC.
PUBLISHER: ASAP, Inc.
COST: Free

* TITLE: Case Study: Automotive Supplier
http://whitepapers.comdex.com/data/detail?id=1064595728_590&type=RES&src=KA_RES

DESCRIPTION: The AS400 programming team created a set of modifications 
with the objective of directing the specific material movement transactions 
based on JIT commitments. The existing terminal emulation wireless 
system was not appropriate to handle this modification
PUBLISHER: ASAP, Inc.
COST: Free

* TITLE: Case Study: Remanufacturer of Automotive Starters and Alternators

http://whitepapers.comdex.com/data/detail?id=1064595728_648&type=RES&src=KA_RES

DESCRIPTION: The company is transitioning to a Lean Manufacturing 
model. The data collection and data query required for the functions 
was paper-based, resulting in poor worker productivity, redundant, 
error-prone recordkeeping, and delayed, inaccurate inventory data.

PUBLISHER: ASAP, Inc.
COST: Free

* TITLE: SIP Market Overview - An Analysis of SIP Technology and the 
State of the SIP Market
http://whitepapers.comdex.com/data/detail?id=1064849760_513&type=RES&src=KA_RES

DESCRIPTION: This white paper is aimed at people who want to understand 
the concepts and drivers behind SIP adoption, and how it is evolving 
to face new challenges.
PUBLISHER: Data Connection Limited (DCL)
COST: Free

* TITLE: Endpoint Security Information Kit
http://whitepapers.comdex.com/data/detail?id=1060975183_520&type=RES&src=KA_RES

DESCRIPTION: Request your FREE information kit now, get the facts 
you need to quickly assess your network's exposure and learn about 
enterprise endpoint security.
PUBLISHER: Sygate Technologies
COST: Free

* TITLE: Eliminate XP Vulnerabilities
http://whitepapers.comdex.com/data/detail?id=1048530283_979&type=RES&src=KA_RES

DESCRIPTION: The Deployment of Windows XP without the Sygate Secure 
Enterprise architecture will expose enterprise data and assets to 
damage and loss due to a multitude of users, application and network 
vulnerabilities related to Windows XP.
PUBLISHER: Sygate Technologies
COST: Free

* TITLE: Creating a Virtual Trust Network[tm] (VTN)
http://whitepapers.comdex.com/data/detail?id=1048530281_521&type=RES&src=KA_RES

DESCRIPTION: Sygate and Gartner describe new architectures to secure 
enterprise open networks against a new generation of internal and 
external security threatssecurity threats.
PUBLISHER: Sygate Technologies
COST: Free

* TITLE: Closing the Barn Door on Hackers - Wells' Dairy Protects 
Its Assets with a VPN and Sygate Personal Firewalls on Mobile Workers 
Laptops
http://whitepapers.comdex.com/data/detail?id=1048530287_176&type=RES&src=KA_RES

DESCRIPTION: Wells' Dairy addressed the issue by employing Sygate's 
Secure Enterprise Suite, which places a security agent on each remote 
device.
PUBLISHER: Sygate Technologies
COST: Free

* TITLE: The Ups, The Downs, The Reality - 5-Year Cellular Base Station 
Deployment Forecast
http://whitepapers.comdex.com/data/detail?id=1064534410_828&type=RES&src=KA_RES

DESCRIPTION: The year 2003 has been a very trying year for cellular 
service providers deploying infrastructure, especially for those that 
have invested large amounts for 3G licenses and equipment.
PUBLISHER: In-Stat/MDR
COST: $3,995.00

* TITLE: Japan Wireless LAN Market Forecast and Analysis 2002-2007 
(Japanese Version)
http://whitepapers.comdex.com/data/detail?id=1064242209_666&type=RES&src=KA_RES

DESCRIPTION: This document is about Japan Wireless LAN Market Forecast 
and Analysis 2002-2007 (Japanese Version).
PUBLISHER: IDC
COST: $5,000.00

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/